@charset "UTF-8";

body {
  font-family: "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo;
}

.main {
  width: auto;
}

.main * {
  box-sizing: border-box;
}

.p-container {
  width: 1130px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 15px;
  padding-right: 15px;
  overflow: hidden;
}
@media screen and (max-width: 767px) {
  .p-container {
    width: 100%;
  }
}

.p-feature-copy-1 {
  margin-bottom: 14px;
}
@media print, screen and (min-width: 48em) {
  .p-feature-copy-1 {
    margin-bottom: 0;
    text-align: left;
    color: #014099!important;
  }
}

.p-feature-copy-1__sub {
  font-family: "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo;
  -webkit-font-feature-settings: 'palt' 1;
          font-feature-settings: 'palt' 1;
  font-weight: bold;
  font-size: 146.3%;
}
@media only screen and (max-width: 47.9375em) {
  .p-feature-copy-1__sub {
    display: block;
    margin-bottom: 4px;
  }
}
@media print, screen and (min-width: 48em) {
  .p-feature-copy-1__sub {
    font-size: 196%;
  }
}

.p-feature-copy-1__main {
  font-family: "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo;
  -webkit-font-feature-settings: 'palt' 1;
  font-feature-settings: 'palt' 1;
  font-weight: bold;
  font-size: 182%;
  line-height: 1.2;
  color: #014099!important;
}
@media print, screen and (min-width: 48em) {
  .p-feature-copy-1__main {
    font-size: 277%;
    margin-bottom: 0.25em;
  }
}
.p-feature-copy-1__main br {
  display: none;
}
@media print, screen and (min-width: 61.25em) {
  .p-feature-copy-1__main br {
    display: block;
  }
}





.p-feature-sentence {
  margin-bottom: 2px;
  font-size: 100%;
  line-height: 1.75;
    margin-bottom: 1em;
}
@media print, screen and (min-width: 48em) {
  .p-feature-sentence {
    margin-bottom: 1em;
    font-size: 116%;
    line-height: 1.75;
  }
}
.p-feature-sentence:last-child {
  margin-bottom: 0;
}











.p-feature-heading-1 {
  margin-bottom: 10px;
  font-family: "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo;
  -webkit-font-feature-settings: 'palt' 1;
  font-feature-settings: 'palt' 1;
  font-weight: bold;
  font-size: 153.9%;
  color: #014099!important;
  text-align: center;
}
@media print, screen and (min-width: 48em) {
  .p-feature-heading-1 {
    margin-bottom: 20px;
    font-size: 182%;
    text-align: center;
    line-height: 1.6;
    color: #014099;
  }
}
.p-feature-heading-1 br {
  display: none;
}
@media print, screen and (min-width: 61.25em) {
  .p-feature-heading-1 br {
    display: block;
  }
}

@media print, screen and (min-width: 48em) {
  .p-feature-heading-1--large {
    margin-bottom: 50px;
  }
}

.p-feature-heading-1__sub {
  display: block;
  margin-bottom: 8px;
  font-size: 77%;
}






















.p-feature-module-1 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
@media print, screen and (min-width: 48em) {
  .p-feature-module-1 {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
  }
}

.p-feature-module-1__unit {
  width: 100%;
  margin-bottom: 30px;
}
@media print, screen and (min-width: 48em) {
  .p-feature-module-1__unit {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    max-width: 485px;
    margin-bottom: 0;
    display: flex;
    flex-direction: column;
    align-items: stretch;
  }
}
.p-feature-module-1__unit:last-child {
  margin-bottom: 0;
}

.p-feature-module-1__box {
  box-sizing: border-box;
  width: 165px;
  height: 120px;
  margin-bottom: 16px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 38px;
  background-color: #014099;
  color: #fff;
}
@media print, screen and (min-width: 48em) {
  .p-feature-module-1__box {
    width: auto;
    height: 194px;
    margin-bottom: 27px;
    padding-top: 67px;
    width: 100%;
  }
}

.p-feature-module-1__number {
  display: block;
  width: 100%;
  margin-bottom: 16px;
  font-family: "Oswald", sans-serif;
  -webkit-font-feature-settings: 'palt' 1;
          font-feature-settings: 'palt' 1;
  font-weight: 500;
  font-size: 100%;
    font-family: "Oswald", sans-serif;
  text-align: center;
  line-height: 1;
}
@media print, screen and (min-width: 48em) {
  .p-feature-module-1__number {
    margin-bottom: 24px;
    font-size: 100%;
    font-family: "Oswald", sans-serif;
  }
}

.p-feature-module-1__name {
  display: block;
  position: relative;
  width: 100%;
  font-family: "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo;
  -webkit-font-feature-settings: 'palt' 1;
  font-feature-settings: 'palt' 1;
  font-weight: bold;
  font-size: 182%;
  text-align: center;
  line-height: 1;
  margin-bottom: 7px;
}
@media print, screen and (min-width: 48em) {
  .p-feature-module-1__name {
    font-size: 318%;
  }
}

.p-feature-module-1__icon {
  display: none;
  width: 140px;
  height: 171px;
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-image: url(/business/feature/img/icon_feature_cross_01.svg);
  margin: 0 1.0em;
}
@media print, screen and (min-width: 48em) {
  .p-feature-module-1__icon {
    display: block;
  }
}
.c-heading-img{}
.c-heading-img img{
  width: 100%;
  height: 100%;
  -webkit-backface-visibility: hidden;
}



/*クレド用*/
.p-feature-module-1__icon.p-info {
  display: none;
  width: 80px;
  height: 171px;
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-image:none;
}
@media print, screen and (min-width: 48em) {
  .p-feature-module-1__icon.p-info {
    display: block;
  }
}
.c-info-img{}
.c-info-img img{
  width: 100%;
  height: 100%;
  -webkit-backface-visibility: hidden;
}



/*連続画像テキストボックス*/


.c-txt-box-list .p-column-block__column.p-column-block__column--small {
  -webkit-box-flex: 0;
      -ms-flex: none;
          flex: none;
  margin-bottom: 10px;
}
@media print, screen and (min-width: 48em) {
  .c-txt-box-list .p-column-block__column.p-column-block__column--small {
    width: 27%!important;
    margin-bottom: 0;
  }
}
@media print, screen and (min-width: 80em) {
  .c-txt-box-list .p-column-block__column.p-column-block__column--small {
    width: 180px!important;
  }
}
.c-txt-box-list .c-heading-multi {
  margin-bottom: 8px;
  font-family: "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo;
  -webkit-font-feature-settings: 'palt' 1;
  font-feature-settings: 'palt' 1;
  font-weight: bold;
  font-size: 133%!important;
  color: #014099!important;
  line-height: 1.2;
  word-break: break-all;
}

@media print, screen and (min-width: 48em) {
  .c-txt-box-list .c-heading-multi {
    font-size: 146%!important;
  }
}

.c-txt-box-list .c-heading-multi.p-01head{ margin-top: 1.5em;!important;}
.c-txt-box-list .c-heading-multi.p-02head{margin-top: 0.75em;!important;}


@media print, screen and (min-width: 48em) {
  .p-column-block__column .c-heading-multi:first-child {
    margin-top: 0;
  }
}

.info-flex{
  display: flex;
  flex-direction: column-reverse;
}
@media print, screen and (min-width: 40em) {
  .info-flex{
    display: block;
    flex-direction: row;
  }
}
@media print, screen and (min-width: 48em) {
  .info-flex{
    display: flex;
    flex-direction: row;
  }
}


@media print, screen and (min-width: 48em) {
  .c-txt-box-list .c-heading-multi {
    margin-bottom: 0.15em;
    font-size: 204%!important;
    margin-top: 1em;
  }
}
.browser-is-ie .c-heading-multi {
  position: relative;
  top: 2px;
}



.c-sentence {
  margin-bottom: 1.0em!important;
  line-height1.8;
  font-size: 100%;
}
@media print, screen and (min-width: 61.25em) {
  .c-sentence {
    margin-bottom: 8px;
    font-size: 118%;
    margin-top: 0.75em;
    line-height: 1.8;
  }
}
.c-sentence:last-child {
  margin-bottom: 0;
}















.p-column-block__column.p-column-block__column--small img {
  display: block;
  width: 100%;
  max-width: 520px;
  margin: 0 auto;
}
@media print, screen and (min-width: 48em) {
  .p-column-block__column.p-column-block__column--small img {
    display: block;
    width: 100%;
    max-width: 480px;
    -webkit-backface-visibility: hidden;
  }
}




.c-main-01 .p-column-block__column.p-column-block__column--small {
  -webkit-box-flex: 0;
      -ms-flex: none;
          flex: none;
  margin-bottom: 10px;
}
@media print, screen and (min-width: 48em) {
  .c-main-01 .p-column-block__column.p-column-block__column--small {
    width: 45%;
    margin-bottom: 0;
  }
}
@media print, screen and (min-width: 80em) {
  .c-main-01 .p-column-block__column.p-column-block__column--small {
    width: 100%!important;
    max-width:480px;
  }
  .c-main-01 .p-column-block__column.p-column-block__column--small img {
    -webkit-backface-visibility: hidden;
  }
}

    

.c-main-01 .c-heading-multi {
  margin-bottom: 8px;
  font-family: "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo;
  -webkit-font-feature-settings: 'palt' 1;
  font-feature-settings: 'palt' 1;
  font-weight: bold;
  font-size: 133%!important;
  color: #014099!important;
  line-height: 1.4;
  word-break: break-all;
}

@media print, screen and (min-width: 48em) {
  .c-main-01 .c-heading-multi {
    font-size: 146%!important;
  }
}

.c-main-01 .c-heading-multi.p-01head{ margin-top: 1.5em;!important;}
.c-main-01 .c-heading-multi.p-02head{margin-top: 0.75em;!important;}

.c-main-01 .info-flex{
  display: flex;
  flex-direction: column-reverse;
}
@media print, screen and (min-width: 40em) {
  .c-main-01 .info-flex{
    display: block;
    flex-direction: row;
  }
}


@media print, screen and (min-width: 48em) {
  .c-main-01 .c-heading-multi {
    margin-bottom: 0.5em;
    font-size: 214%!important;
    margin-top: 1.5em;
  }
}
.browser-is-ie .c-main-01  .c-heading-multi {
  position: relative;
  top: 2px;
}



/*グループ会社紹介*/

.p-feature-module-4 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin-right: -3.4482%;
}
@media print, screen and (min-width: 48em) {
  .p-feature-module-4 {
    margin-bottom: -50px;
  }
}

.p-feature-module-4__item {
  box-sizing: border-box;
  width: 100%;
  margin-bottom: 20px;
  margin-right: 3.4482%;
  padding-top: 14px;
  padding-bottom: 14px;
  padding-right: 22px;
  padding-left: 22px;
  background-color: #fff;
  border: 3px solid #014099;
}
@media print, screen and (min-width: 48em) {
  .p-feature-module-4__item {
    width: 46.5517%;
    margin-bottom: 50px;
    padding-top: 40px;
    padding-bottom: 33px;
    padding-right: 40px;
    padding-left: 40px;
    border: 3px solid #014099;
  }
}

.p-feature-module-4__img {
  margin-bottom: 20px;
  /* border-style: solid; */
  /* border-width: 0 0 1px 0; */
  /* border-color: #cacaca; */
}
@media print, screen and (min-width: 48em) {
  .p-feature-module-4__img {
    margin-bottom: 36px;
    border-width: 1px;
  }
}
.p-feature-module-4__img img {
  display: block;
  max-width: 100%;
}

.p-feature-module-4__heading {
  margin-bottom: 10px;
  font-family: "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo;
  -webkit-font-feature-settings: 'palt' 1;
          font-feature-settings: 'palt' 1;
  font-weight: bold;
  font-size: 138.5%;
  line-height: 1.4;
}
@media print, screen and (min-width: 48em) {
  .p-feature-module-4__heading {
    margin-bottom: 16px;
  }
}
.p-feature-module-4__heading br {
  display: none;
}
@media print, screen and (min-width: 61.25em) {
  .p-feature-module-4__heading br {
    display: block;
  }
}

.p-feature-module-4__desc {
  margin-bottom: 14px;
  font-size: 123.1%;
  line-height: 1.4;
}
@media print, screen and (min-width: 48em) {
  .p-feature-module-4__desc {
    margin-bottom: 12px;
    font-size: 116%;
    line-height: 1.75;
  }
}

.p-feature-module-4__link {
  font-size: 123.1%;
  line-height: 1.4;
}
@media print, screen and (min-width: 48em) {
  .p-feature-module-4__link {
    font-size: 116%;
    line-height: 1.75;
  }
}

.p-feature-slide-block {
  box-sizing: content-box;
  position: absolute;
  top: 82px;
  left: 0;
  width: 100%;
  height: 300px;
}
@media print, screen and (min-width: 48em) {
  .p-feature-slide-block {
    top: 100px;
    height: 600px;
  }
}




@media only screen and (max-width: 47.9375em) {
  .u-only-pc {
    display: none !important;
  }
}

@media print, screen and (min-width: 48em) {
  .u-only-sp {
    display: none !important;
  }
}










table.dl-list.c-common-table {
  table-layout: fixed;
  margin-top:36px;
}
table.dl-list.c-common-table th {
  width:auto;
  padding: 10px 5px;
  text-align:center !important;
}
table.dl-list.c-common-table td {
  padding: 10px 5px;
  text-align:center !important;
}

table.dl-list.c-common-table th.version {
  width:18% !important;
}
table.dl-list.c-common-table th.release-note {
}
table.dl-list.c-common-table th.os {
  width:23% !important;
}
table.dl-list.c-common-table th.download {
  width:33% !important;
}

table.dl-list.c-common-table td.release-note {
  text-align:left !important;
}
table.dl-list.c-common-table td.release-note h4, table.dl-list.c-common-table td.release-note h5 {
  font-weight:bold;
}
table.dl-list.c-common-table td.release-note p {
  margin-bottom:5px;
  font-size:85%;
}
table.dl-list.c-common-table td.release-note ul {
  font-size:93%;
}

table.dl-list.c-common-table td.download {
}
table.dl-list.c-common-table td.download p {
  margin-top:5px;
  font-size:85%;
}


table.dl-list.c-common-table .txt-list {
  margin-bottom:20px;
}